* {box-sizing: border-box;}

p,
sup:hover {
    cursor: default;
}

div,
body {
    margin: 0px;
    padding: 0px;
    outline: 0px;
    border: 0px;
}

#MainMenu {
    width: 100%;
    height: 84px;
    background-image: url(../Layout%20Images/NavBar.png)
    /*background-color:#00F;
	opacity: 0.5;*/
}

h1 {
    color: #FFFFFF;
    font-family: Tahoma, Geneva, sans-serif;
    padding-top: 20px;
    margin-left: 15px;
}

h2 {
    color: #3d3d3d;
    font-family: Tahoma, Geneva, sans-serif;
}


#OuterDiv {
    width: 100%;
    margin-top: -1px;
}

#InnerDiv {
    width: 960px;
    margin: 0 auto;
}

#HeaderDiv {
    width: 100%;
    height: 225px;
    margin: 0 auto;
    background-image: url(../Layout%20Images/PCDEF_HeaderBG_01.jpg);
    background-repeat: repeat;
    background-position: center;
}

#ContentDiv {
    background-color: #F6F6F6;
    height: auto;
    width: 100%;
    margin: 0px;
    padding: 0px 0px 50px 0px;
    overflow: hidden;
}

#FooterDiv {
    width: 100%;
    height: 360px;
    margin: 0px 0px 0px 0px;
    background-image: url(../Layout%20Images/PCDEF_FooterBG.jpg);
    background-repeat: repeat;
    background-position: center;
    position: relative;
    bottom: 0px;

}

#BelowNav {
    width: 100%;
    height: 184px;
    background-image: url(../Layout%20Images/PCDEF_HeaderBG_02.jpg);
    background-repeat: repeat;
    background-position: center;

}

#Banner {
    width: 100%;
    height: 303px;
    background-image: url(../Layout%20Images/PCDEF_BannerBG.jpg);
    background-repeat: repeat-x;
    background-position: center;
}

#BannerDiv {
    width: 960px;
    height: 301px;
    margin: 0 auto;
}

#LogoDiv {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center top;
    position: absolute;
    top: 0px;
    left: -450px;
    background-image: url(../Layout%20Images/Logo.png);
}

#NavBar {
    width: 960px;
    height: 70px;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-color: #666;
    background-position: center center;
    position: absolute;
    top: 230px;
    opacity: 0.5;
}

#CircleDiv {
    background-position: center top;
    width: 960px;
    height: 70px;
    position: absolute;
    top: 150px;
}


#Logo {
    margin-left: 10px;
    margin-top: 30px;
}


body {
    background: #000;
    min-width: 960px;
}

.Circle {
    width: 50px;
    height: 50px;
    background-color: #FFF;
    background-image: url(../Layout%20Images/PCDEF_FB.png);
    -moz-transition: all 150ms ease-in-out;
    -webkit-transition: all 150ms ease-in-out;
    border-radius: 30px;
    text-align: left;
}

.Circle:hover {
    background-color: #A81613;
    background-position: -50px;
}

.slideshow-container {
    max-width: 1000px;
    position: relative;
    margin: auto;
}

.mySlides {
    display:none;
}

.prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
}

.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

.prev {
    left: 0;
    border-radius: 3px 0 0 3px;
  }

.prev:hover, .next:hover {
    background-color: rgba(0, 0, 0, 0.8);
}

.dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: #bbb 0.6s ease;
}

.active, .dot:hover {
    background-color: #717171;
}

.fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
}

table,
th.FooterHeader {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 24px;
    font-weight: bold;
    color: white;
    text-align: left;
}

table,
th,
td.FooterContent {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 18px;
    color: white;
    font-weight: normal;
}

table,
th,
td.Content {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 20px;
    color: #000;
    text-align: left;
    font-weight: normal;
}

nav ul.menu {
    padding: 0px;
    margin: 0px;
    list-style: none;
    display: table;
    width: 100%;
    height: 70px;
    table-layout: auto;
}

nav ul.menu li.menu {
    margin: 0px;
    display: table-cell;
    height: 70px;
    vertical-align: middle;
    top: 5px;

}

ul.sub-menu {
    position: absolute;
    display: none;
}

ul.sub-menu li {
    float: none;
    position: relative;
    text-align: -webkit-match-parent;
    left: -40px;
    top: 5px;
    background-image: url(../Layout%20Images/PCDEF_Menu_DropDown.png);
    -webkit-transform: all 100ms ease-in-out;
    z-index: 1000;
}

ul.sub-menu li:hover {
    background-image: url(../Layout%20Images/PCDEF_Menu_DropDown_White.png);
}

li:hover > ul.sub-menu {
    display: block;
    z-index: 1000;
}

ul.sub-menu li a {
    text-decoration: none;
    /*To remove underscore in links*/
    font-family: Tahoma, Geneva, sans-serif;
    padding: 10px 10px 10px 10px;
    margin: 0px;
    color: white;
    font-size: 18px;
    font-weight: normal;
    height: 100%;
    width: 100%;
    display: inline-block;
    -webkit-transform: all 100ms ease-in-out;
}

ul.sub-menu li a:hover {
    color: #a81613;
}

a.links {
    text-decoration: none;
    /*To remove underscore in links*/
    color: #000;
    font-family: Tahoma, Geneva, sans-serif;
    color: white;
    font-size: 18px;
    font-weight: normal;
    padding: 25px 15px 25px 15px;
}

.hvrline {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    overflow: hidden;
}

.hvrline:before {
    content: "";
    position: absolute;
    z-index: -1;
    left: 0;
    right: 0;
    bottom: 0;
    background: #FFF;
    height: 3px;
    -webkit-transform: translateY(10px);
    transform: translateY(10px);
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.1s;
    transition-duration: 0.1s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.hvrline:hover:before,
.hvrline:focus:before,
.hvrline:active:before {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

/* <<<< TIMER >>>>*/

.background {
    border-style: none;
    width: 62px;
    height: 58px;
}

.numbers {
    border-style: none;
    background-color: transparent;
    padding: 0px;
    margin: 0px;
    width: 62px;
    height: 42px;
    text-align: center;
    font-family: Arial;
    font-size: 34px;
    font-weight: normal;
    /* options are normal, bold, bolder, lighter */
    color: #000000;
    /* change color using the hexadecimal color codes for HTML */
}

.title {
    /* the styles below will affect the title under the numbers, i.e., “Days”, “Hours”, etc. */
    border: none;
    padding: 0px;
    margin: 0px 3px;
    width: 62px;
    text-align: center;
    font-family: Arial;
    font-size: 10px;
    font-weight: normal;
    /* options are normal, bold, bolder, lighter */
    color: #999999;
    /* change color using the hexadecimal color codes for HTML */
    background-color: #F6F6F6;
    position: absolute;
}

#form {
    /* the styles below will affect the outer border of the countdown timer */
    width: 280px;
    height: 80px;
    border-style: none;
    /* options are none, dotted, dashed, solid, double, groove, ridge, inset, outset */
    border-color: #F6F6F6;
    /* change color using the hexadecimal color codes for HTML */
    background-color: #F6F6F6;
    padding: 5px;
    margin: 0px auto;
    display: inline-block;
    position: relative;
    /* leave as "relative" to keep timer centered on your page, or change to "absolute" then change the values of the "top" and "left" properties to position the timer */
}

.line {
    border-style: none;
    width: 62px;
    height: 2px;
    z-index: 15;
    position: absolute;
    top: 35px;
}

/* <<<< END OF TIMER >>>>*/

#Event {
    color: #a81613;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 21px;
    margin-left: 175px;
}

#SubEvent {
    color: #a81613;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 16px;

    /* ************** */
    margin-top: -20px;
    margin-left: 100px;
}

#Content {
    margin-top: 40px;
    height: auto;
    width: 600px;
    float: right;
}

a.contentlinks {
    text-decoration: none;
    color: #29235c;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 20px;
}

a.contentlinks:hover {
    text-decoration: none;
    /*To remove underscore in links*/
    color: #a81613;
}

p.ContentHeader {
    color: #a81613;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 24px;
    font-weight: bold;
}

p.ContentText {
    color: #29235c;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 18px;
}

p.ContentJustified {
    text-align: justify;
    text-justify: inter-word;
}

#Gallery {
    height: auto;
    width: 960px;
    margin: 0 auto;
}

#GalleryTabs {
    width: 960px;
    margin: 0 auto;
    padding: 10px;
}

abbr.required {
    color: #F00;
    margin-left: -5px;
    font-size: small;
}

.tb {
    width: 300px;
    height: 300px;
    display: inline-block;
    background-size: cover;
    background-position: 50% 50%;
    border: #8c8ab0 solid 10px;
    margin-right: 80px;
    margin-bottom: 20px;
}

#gcircle {
    width: 300px;
    height: 300px;
    display: inline-block;
    position: absolute;
    background: url(../Layout%20Images/view-details.png) no-repeat;
    background-position: 120px 160px;
    opacity: 0;
    transition: 0.85s;
    -webkit-transition: ease .5s;
    -moz-transition: ease .5s;
    -o-transition: ease .5s;
    -ms-transition: ease .5s;
}

#gcircle:hover {
    opacity: 1;
    transform: translate(0, -30px);
    -webkit-transform: translate(0, -30px);
    -o-transform: translate(0, -30px);
    -moz-transform: translate(0, -30px);
    transition: 0.85s;
    -webkit-transition: ease .5s;
    -moz-transition: ease .5s;
    -o-transition: ease .5s;
    -ms-transition: ease .5s;
}

input,
textarea {
    color: #29235c;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 18px;
    padding-left: 10px;
}

div.myButton button,
div.myButton a {
    background-color: #29235c;
    cursor: pointer;
    border: none;
    margin: auto;
    font-family: Tahoma, Geneva, sans-serif;
    color: white;
    padding: 0px;
    border-radius: 10px;
    text-decoration: none;
    font-size: 18px;
    transition-duration: 0.3s;
    transition-property: background-color;
    transform: translateZ(0);
}

div.myButton button:hover,
div.myButton a:hover {
    background-color: #3d3d3d;
    font-family: Tahoma, Geneva, sans-serif;
}

#captcha {
    position: absolute;
    margin: 26px 0px 0px 10px;
}

input:focus,
textarea:focus,
button:focus {
    outline: none;
}

#ContentLeft,
#ContentRight {
    display: inline-block;
    zoom: 1;
    vertical-align: top;
}

table,
tr,
td.BoardMembers {
    color: #29235c;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 18px;
    padding-left: 10px;
}

div.fixedPos {
    display: block;
    position: fixed;
    bottom: 0;
    width: 100%;
    height: auto;
    z-index: 1000;
}

/*  DROP DOWN TEST CODE */

@import url("http://fonts.googleapis.com/css?family=Lato:300,400,700,900");
@import url(http://fonts.googleapis.com/css?family=Pacifico);
.text-center {
    text-align: center;
}

*,
*:before,
*:after {
    -webkit-border-sizing: border-box;
    -moz-border-sizing: border-box;
    border-sizing: border-box;
}

.container {
    width: 280px;
}

.container > ul {
    list-style: none;
    padding: 0;
    margin: 0 0 20px 0;
}

.dropdown a {
    text-decoration: none;
}

.dropdown [data-toggle="dropdown"] {
    position: relative;
    display: block;
    color: white;
    background: #29235c;
    -moz-box-shadow: 1px 1px 0 #20638f inset, 0 -1px 1px #20638f inset;
    -webkit-box-shadow: 1px 1px 0 #20638f inset, 0 -1px 1px #20638f inset;
    box-shadow: 1px 1px 0 #20638f inset, 0 -1px 1px #20638f inset;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
    padding: 10px;
}

.dropdown [data-toggle="dropdown"]:hover {
    background: #3d3d3d;
}

.dropdown .icon-arrow {
    position: absolute;
    display: block;
    font-size: 0.7em;
    color: #fff;
    top: 14px;
    right: 10px;
}

.dropdown .icon-arrow.open {
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg);
    -moz-transition: -moz-transform 0.6s;
    -o-transition: -o-transform 0.6s;
    -webkit-transition: -webkit-transform 0.6s;
    transition: transform 0.6s;
}

.dropdown .icon-arrow.close {
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -moz-transition: -moz-transform 0.6s;
    -o-transition: -o-transform 0.6s;
    -webkit-transition: -webkit-transform 0.6s;
    transition: transform 0.6s;
}

.dropdown .icon-arrow:before {
    content: '\25BC';
}

.dropdown .dropdown-menu {
    max-height: 0;
    overflow: hidden;
    list-style: none;
    padding: 0;
    margin: 0;
}

.dropdown .dropdown-menu li {
    padding: 0;
}

.dropdown .dropdown-menu li a {
    display: block;
    color: #6f6f6f;
    background: #EEE;
    -moz-box-shadow: 0 1px 0 white inset, 0 -1px 0 #d5d5d5 inset;
    -webkit-box-shadow: 0 1px 0 white inset, 0 -1px 0 #d5d5d5 inset;
    box-shadow: 0 1px 0 white inset, 0 -1px 0 #d5d5d5 inset;
    text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.3);
    padding: 10px 10px;
}

.dropdown .dropdown-menu li a:hover {
    background: #f6f6f6;
}

.dropdown .show,
.dropdown .hide {
    -moz-transform-origin: 50% 0%;
    -ms-transform-origin: 50% 0%;
    -webkit-transform-origin: 50% 0%;
    transform-origin: 50% 0%;
}

.dropdown .show {
    display: block;
    max-height: 9999px;
    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
    animation: showAnimation 0.5s ease-in-out;
    -moz-animation: showAnimation 0.5s ease-in-out;
    -webkit-animation: showAnimation 0.5s ease-in-out;
    -moz-transition: max-height 1s ease-in-out;
    -o-transition: max-height 1s ease-in-out;
    -webkit-transition: max-height 1s ease-in-out;
    transition: max-height 1s ease-in-out;
}

.dropdown .hide {
    max-height: 0;
    -moz-transform: scaleY(0);
    -ms-transform: scaleY(0);
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    animation: hideAnimation 0.4s ease-out;
    -moz-animation: hideAnimation 0.4s ease-out;
    -webkit-animation: hideAnimation 0.4s ease-out;
    -moz-transition: max-height 0.6s ease-out;
    -o-transition: max-height 0.6s ease-out;
    -webkit-transition: max-height 0.6s ease-out;
    transition: max-height 0.6s ease-out;
}

@keyframes showAnimation {
    0% {
        -moz-transform: scaleY(0.1);
        -ms-transform: scaleY(0.1);
        -webkit-transform: scaleY(0.1);
        transform: scaleY(0.1);
    }
    40% {
        -moz-transform: scaleY(1.04);
        -ms-transform: scaleY(1.04);
        -webkit-transform: scaleY(1.04);
        transform: scaleY(1.04);
    }
    60% {
        -moz-transform: scaleY(0.98);
        -ms-transform: scaleY(0.98);
        -webkit-transform: scaleY(0.98);
        transform: scaleY(0.98);
    }
    80% {
        -moz-transform: scaleY(1.04);
        -ms-transform: scaleY(1.04);
        -webkit-transform: scaleY(1.04);
        transform: scaleY(1.04);
    }
    100% {
        -moz-transform: scaleY(0.98);
        -ms-transform: scaleY(0.98);
        -webkit-transform: scaleY(0.98);
        transform: scaleY(0.98);
    }
    80% {
        -moz-transform: scaleY(1.02);
        -ms-transform: scaleY(1.02);
        -webkit-transform: scaleY(1.02);
        transform: scaleY(1.02);
    }
    100% {
        -moz-transform: scaleY(1);
        -ms-transform: scaleY(1);
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }
}

@-moz-keyframes showAnimation {
    0% {
        -moz-transform: scaleY(0.1);
        -ms-transform: scaleY(0.1);
        -webkit-transform: scaleY(0.1);
        transform: scaleY(0.1);
    }
    40% {
        -moz-transform: scaleY(1.04);
        -ms-transform: scaleY(1.04);
        -webkit-transform: scaleY(1.04);
        transform: scaleY(1.04);
    }
    60% {
        -moz-transform: scaleY(0.98);
        -ms-transform: scaleY(0.98);
        -webkit-transform: scaleY(0.98);
        transform: scaleY(0.98);
    }
    80% {
        -moz-transform: scaleY(1.04);
        -ms-transform: scaleY(1.04);
        -webkit-transform: scaleY(1.04);
        transform: scaleY(1.04);
    }
    100% {
        -moz-transform: scaleY(0.98);
        -ms-transform: scaleY(0.98);
        -webkit-transform: scaleY(0.98);
        transform: scaleY(0.98);
    }
    80% {
        -moz-transform: scaleY(1.02);
        -ms-transform: scaleY(1.02);
        -webkit-transform: scaleY(1.02);
        transform: scaleY(1.02);
    }
    100% {
        -moz-transform: scaleY(1);
        -ms-transform: scaleY(1);
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }
}

@-webkit-keyframes showAnimation {
    0% {
        -moz-transform: scaleY(0.1);
        -ms-transform: scaleY(0.1);
        -webkit-transform: scaleY(0.1);
        transform: scaleY(0.1);
    }
    40% {
        -moz-transform: scaleY(1.04);
        -ms-transform: scaleY(1.04);
        -webkit-transform: scaleY(1.04);
        transform: scaleY(1.04);
    }
    60% {
        -moz-transform: scaleY(0.98);
        -ms-transform: scaleY(0.98);
        -webkit-transform: scaleY(0.98);
        transform: scaleY(0.98);
    }
    80% {
        -moz-transform: scaleY(1.04);
        -ms-transform: scaleY(1.04);
        -webkit-transform: scaleY(1.04);
        transform: scaleY(1.04);
    }
    100% {
        -moz-transform: scaleY(0.98);
        -ms-transform: scaleY(0.98);
        -webkit-transform: scaleY(0.98);
        transform: scaleY(0.98);
    }
    80% {
        -moz-transform: scaleY(1.02);
        -ms-transform: scaleY(1.02);
        -webkit-transform: scaleY(1.02);
        transform: scaleY(1.02);
    }
    100% {
        -moz-transform: scaleY(1);
        -ms-transform: scaleY(1);
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }
}

@keyframes hideAnimation {
    0% {
        -moz-transform: scaleY(1);
        -ms-transform: scaleY(1);
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }
    60% {
        -moz-transform: scaleY(0.98);
        -ms-transform: scaleY(0.98);
        -webkit-transform: scaleY(0.98);
        transform: scaleY(0.98);
    }
    80% {
        -moz-transform: scaleY(1.02);
        -ms-transform: scaleY(1.02);
        -webkit-transform: scaleY(1.02);
        transform: scaleY(1.02);
    }
    100% {
        -moz-transform: scaleY(0);
        -ms-transform: scaleY(0);
        -webkit-transform: scaleY(0);
        transform: scaleY(0);
    }
}

@-moz-keyframes hideAnimation {
    0% {
        -moz-transform: scaleY(1);
        -ms-transform: scaleY(1);
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }
    60% {
        -moz-transform: scaleY(0.98);
        -ms-transform: scaleY(0.98);
        -webkit-transform: scaleY(0.98);
        transform: scaleY(0.98);
    }
    80% {
        -moz-transform: scaleY(1.02);
        -ms-transform: scaleY(1.02);
        -webkit-transform: scaleY(1.02);
        transform: scaleY(1.02);
    }
    100% {
        -moz-transform: scaleY(0);
        -ms-transform: scaleY(0);
        -webkit-transform: scaleY(0);
        transform: scaleY(0);
    }
}

@-webkit-keyframes hideAnimation {
    0% {
        -moz-transform: scaleY(1);
        -ms-transform: scaleY(1);
        -webkit-transform: scaleY(1);
        transform: scaleY(1);
    }
    60% {
        -moz-transform: scaleY(0.98);
        -ms-transform: scaleY(0.98);
        -webkit-transform: scaleY(0.98);
        transform: scaleY(0.98);
    }
    80% {
        -moz-transform: scaleY(1.02);
        -ms-transform: scaleY(1.02);
        -webkit-transform: scaleY(1.02);
        transform: scaleY(1.02);
    }
    100% {
        -moz-transform: scaleY(0);
        -ms-transform: scaleY(0);
        -webkit-transform: scaleY(0);
        transform: scaleY(0);
    }
}


img.author {
    -moz-box-shadow: 0 0 1em #666666;
    -webkit-box-shadow: 0 0 1em #666666;
    box-shadow: 0 0 1em #666666;
    border-style: solid;
    border-color: white;
    border-width: 5px;
    position: absolute;
}

img.author-preview {
    -moz-box-shadow: 0 0 0.5em #666666;
    -webkit-box-shadow: 0 0 0.5em #666666;
    box-shadow: 0 0 0.5em #666666;
    border-style: solid;
    border-color: white;
    border-width: 5px;
    position: absolute;
}

@font-face {
    font-family: 'Impact';
    src: url(/Fonts/impact.ttf) format('truetype');
}

@font-face {
    font-family: 'Calibri';
    src: url(/Fonts/calibri.ttf) format('truetype');
}

@font-face {
    font-family: 'Cambria';
    src: url(/Fonts/CAMBRIA.TTC) format('truetype');
}

@font-face {
    font-family: 'Times New Roman';
    src: url(/Fonts/times.ttf) format('truetype');
}

@font-face {
    font-family: 'Comic Sans MS';
    src: url(/Fonts/comic.ttf) format('truetype');
}

@font-face {
    font-family: 'Arial';
    src: url(/Fonts/arial.ttf) format('truetype');
}

@font-face {
    font-family: 'Helvetica';
    src: url(/Fonts/helvetica.ttf) format('truetype');
}

@-webkit-keyframes fade {
    from {opacity: .4;}
    to {opacity: 1;}
}

@keyframes fade {
    from {opacity: .4;}
    to {opacity: 1;}
}

input.checkbox {
    min-height: 15px;
    min-width: 15px;
}

p.tab {
    text-indent: 50px;
}
